td {	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;  }

.text {	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;  }
	
.textklein {	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #000000;  }
	
.highlight {	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #363636;  }
	
.textfett { 	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	font-weight: bold; }

.header { 	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold; }

a {	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #0D008D; }

.fehler {	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cc0000;
	font-weight: bold; }
	
form {display:inline;}
